.about{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 3%;
}
.ab-left{
    width: 25%;
    float: left;
}
.left_h2 {
    background: url(../images/title_line.jpg) left bottom no-repeat;
    font-size: 21px;
    display: block;
    margin-top: 25px;
    padding: 0px 0px 15px 17px;
    color: #000;
}
.left_nav_ul {
    list-style: none;
    padding: 0px;
    margin: 15px 0px 0px 0px;
    padding-bottom: 10px;
}
.left_nav_ul > li {
    position: relative;
    border-bottom: 1px solid #f2f2f2;
    background: url(../images/left_sli.gif) 6px 15px no-repeat;
    padding: 8px 0px 8px 18px;
}
.left_nav_ul > li > a {text-decoration: none;color: #2F2F2F !important;font-size: 15px;font-weight: normal !important;}
ul.left_snav_ul {
    list-style: none;
    padding: 0px;
    display: none;
    padding-top: 8px;
}
.input-group .form-control {
    position: relative !important;
    z-index: 2 !important;
    float: left;
    width: 100%;
    margin-bottom: 0;
    padding: 0px 12px;
}
.search_group {
    margin: 25px 0px 35px 0px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group-btn > .btn {
    position: relative;
}
.mysearch_btn {
    background-color: #000 !important;
    color: #fff;
    border-radius: 0px;
}
.input-group-addon, .input-group-btn, .input-group .form-control {position: absolute;}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.form-control {
    border-radius: 0px;
    box-shadow: none;
}
.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 0px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.input-group-btn > .btn {
    position: relative;
    line-height: 21px;
    padding: 6px 12px;
}
.mysearch_btn {
    background-color: #000 !important;
    color: #fff;
    border-radius: 0px;
    border: 2px solid #fff !important;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.abl-bottom{
    width: 100%;
    height: auto;
    display: inline-block;
}
.abl-bottom h2{
    font-size: 30px;
}
.abl-bottom p{

    font-size: 15px;

    line-height: 30px;
}
.ab-right{
    width: 71%;
    float: right;
}
.list_box{
    width: 100%;
    height: auto;
    display: inline-block;
}
.left_h2 {
    background: url(../images/title_line.jpg) left bottom no-repeat;
    font-size: 21px;
    display: block;
    margin-top: 25px;
    padding: 0px 0px 15px 17px;
    color: #000;
}
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.row {width: 85%;margin: 0 auto;margin-bottom: 0%;margin-top: 5%;}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.text-danger {
    color: #dc3545 !important;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
}
small {
    font-size: 80%;
}
textarea {
    overflow: auto;
    resize: vertical;
}
.text-center {
    text-align: center !important;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn {
    padding: 9px 26px;
    background-color: #528bff;
    color: #FFF;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-decoration: none;
    border: 2px solid #528bff;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
        margin-top: 12%;
    }

    .ab-left {
        width: 100%;
        float: left;
    }

    .ab-right {
        width: 100%;
        float: right;
    }

    .abl-bottom h2 {
        font-size: 24px;
        margin-top: -5%;
    }
}